_id: kUjXL9ec9TGCoJYq
_key: '!items!kUjXL9ec9TGCoJYq'
img: systems/pf1/icons/spells/runes-blue-2.jpg
name: Metamixing
system:
  abilityType: su
  actions:
    - _id: 7bx9gis8yy5he3ci
      activation:
        type: free
        unchained:
          type: free
      name: Use
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>The arcanist can expend 1 point from her arcane reservoir to add a
      metamagic feat that she knows to a spell as she casts it without affecting
      the casting time (though using a higher-level spell slot as normal). She
      can use this ability to add a metamagic feat to a spell that she prepared
      using a metamagic feat, although she cannot add the same metamagic feat to
      a given spell more than once.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit
type: feat

